ニュース&トピックス

Oracle Java の脆弱性対策について(CVE-2022-34169等)

ニュース

【概要】

Oracle 社から Java SE に関する脆弱性が公表されています。

同社からは攻撃された場合の影響が大きい脆弱性であることがアナウンスされているため、できるだけ早急に修正プログラムを適用してください。


【対象】

サポートされている以下の Oracle 製品が対象です。

  • Oracle Java SE 18.0.1.1
  • Oracle Java SE 17.0.3.1
  • Oracle Java SE 11.0.15.1
  • Oracle Java SE 8 Update 333
  • Oracle Java SE 7 Update 343


【対策】

脆弱性の解消 - 修正プログラムの適用 -

Oracle 社から提供されている最新版に更新してください。

  • Java のアップデート方法

次の URL にアクセスし、Java の最新バージョンをインストールしてください。
https://java.com/ja/download/manual.jsp別ウィンドウで開く
https://www.oracle.com/technetwork/java/javase/downloads/index.html別ウィンドウで開く

なお、Oracle 社より2019年4月16日以降の Java のリリースについて、ライセンスの変更が案内されております。特に商用利用を行う組織においてはライセンス別ウィンドウで開くをご確認の上、ベンダの有償サポートを受ける等の適切な対応をお取りください。なお、IPAではライセンスの詳細やサポートの内容については把握しておりませんので、Oracle 社の公開している情報をご確認いただくか、もしくは直接 Oracle 社にお問合せください。


【参考情報】

出典:独立行政法人情報処理推進機構(IPA)

一覧に戻る